img{ max-width: 100%; }

#root { width: 100%; margin: 0 auto;}

.page { max-width: 990px; margin: 0 auto;  }



#menu {width:100%; padding:0px;}

#footer { width: 100%; 	height:115px;}

#slider_hp { width: 100%; }
#infos_hp { width: 100%; }
#tit_infos_hp { width: 100%; }
#txt_infos_hp { width: 100%; }

#alaune { width: 100%; }
#tit_alaune { width: 100%; }
.alaune { width: 25%; }
.alaune p { font-size: 12px; 	line-height: 14px; }


#footer_contenu  .infos_bas { float:left; width:25%; }
#infos_bas_2, #infos_bas_4  {	text-align:center; }

#sidebar { width: 29%; float: left; }
#contenu { width: 70%; float: right; }

#produits_asso { width:100%; float:none; clear:both; }

#bloc_contact {
	margin:0 auto; width:50%; margin-top:50px;
	height:315px;
}

.box_cat { width: 100%; float:none; clear:both; }
.tit_cat { width: 20%; float: left; }
.liste_produits { width: 79.5%; float: left;  }
.box_prod { width: 25%; float: left;  }

#slider_prod {  width: 40%; float: left;  }
#desc_prod {  width: 58%; float: left; margin-left:2%; }

/* Tablet Portrait (768px) Tablet (e.g. Apple iPad 2-3rd, mini) */
@media only screen and (max-width: 1024px) and (orientation: portrait) {
	/*#header { background-color:red; }*/
	.alaune { width: 24.5%; }
	.alaune p { font-size: 10px; 	line-height: 12px;}
	#footer { height:230px; }
	#footer_contenu  .infos_bas { width: 48%; padding-left:2%;}	
	#sidebar { width: 25%; float: left; }
	#contenu { width: 74%; float: right; }

	.tit_cat { width:100%; float:none; clear:both; }
	.liste_produits { width:100%; float:none; clear:both;}
	.box_prod { width:33%;}
}


/* Apple iPhone, iPod Touch Portrait */
@media only screen  and (max-width: 568px)  and (orientation: portrait) {
	#header { height: 226px;}
	/*#header { background-color:brown; }*/
	#header_contenu_1,#header_contenu_2 {}
	#header_contenu #telephone, #header_contenu #like_button { float:left; }
	.alaune { width: 49%; }
	.alaune p { font-size: 9px; line-height: 11px;}
	#footer { height:460px;}
	#footer_contenu  .infos_bas { width: 100%;float: none; clear:both;  }
	#infos_bas_2, #infos_bas_4  { text-align:left; }
	
	#contenu { width:100%; float:none; clear:both; }
	.tit_cat { width: 100%; float:none; clear:both; }
	.liste_produits  { width: 100%; float:none; clear:both; }
	.box_prod { width:50%;}
	#slider_prod { width:100%; float:none; clear:both; }
	#desc_prod { width:100%; float:none; clear:both; margin-top:10px;}
	
	
	#sidebar { width:100%; float:none; clear:both; }
	
}


/* Apple iPhone, iPod Touch landscape */
@media only screen  and (max-width: 568px)  and (orientation: landscape) {
	/*#header { background-color:blue; }*/

	#header_contenu #telephone, #header_contenu #like_button { float:left; }
	.alaune { width: 49%; }
	.alaune p { font-size: 10px; line-height: 12px; }
	#footer { height:230px;}
	#footer_contenu  .infos_bas {  width: 48%; padding-left:2%; }
	
	#contenu { width:100%; float:none; clear:both; }
	.tit_cat { width: 100%; float:none; clear:both; }
	.liste_produits  { width: 100%; float:none; clear:both; }
	#slider_prod { width:100%; float:none; clear:both; }
	#desc_prod { width:100%; float:none; clear:both; margin-top:10px;}
	
	
	#sidebar { width:100%; float:none; clear:both; }

}


@media only screen  and (max-width: 1050px){
	
		#header { height: 226px;}
	/*#header { background-color:brown; }*/
	#header_contenu_1,#header_contenu_2 {}
	#header_contenu #telephone, #header_contenu #like_button { float:left; }
	.alaune { width: 49%; }
	.alaune p { font-size: 9px; line-height: 11px;}
	#footer { height:385px;}
	#footer_contenu  .infos_bas { width: 100%;float: none; clear:both;text-align:center;  }
	#infos_bas_2, #infos_bas_4  { text-align:left; }
	
	#contenu { width:100%; float:none; clear:both; }
	.tit_cat { width: 100%; float:none; clear:both; }
	.liste_produits  { width: 100%; float:none; clear:both; }
	.box_prod { width:33%;}
	#slider_prod { width:100%; float:none; clear:both; }
	#desc_prod { width:100%; float:none; clear:both; margin-top:10px;}
	
	
	#sidebar { width:100%; float:none; clear:both; }
	
}